ThreatPress

WordPress Vulnerabilities Database

Back

WordPress FormCraft Plugin <= 2.0.5 Arbitrary File Deletion

Product
FormCraft
Description
This plugin is prone to an arbitrary file deletion vulnerability.
Solution
Update the plugin.
Classification
Type Unknown
References
Web Archive
CVE
Name CVE-N/A
Versions
Affected In <= 2.0.5
Fixed In 2.0.6
Disclosure date
2015-05-15
Submitter
ThreatPress